Commit 8db9090b authored by Frank B. Brokken's avatar Frank B. Brokken

Ready for bisonc++ 6.02.05-2

parent 33941e16
bisonc++ (6.02.05-2) unstable; urgency=medium
* New debian release depends on bobcat version 5
-- Frank B. Brokken <f.b.brokken@rug.nl> Wed, 24 Apr 2019 22:27:46 +0200
bisonc++ (6.02.05-1) unstable; urgency=medium
[ Frank B. Brokken ]
......
......@@ -6,7 +6,7 @@ Uploaders: George Danchev <danchev@spnet.net>,
tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 12),
flexc++ (>= 2.07.03),
libbobcat-dev (>= 4.08.06),
libbobcat-dev (>= 5.00.00),
icmake (>= 9.02.07),
yodl (>= 4.02.00)
Standards-Version: 4.3.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment